$kind: http-request
url: "{{KB_Local}}/featurecategories/create"
method: POST
body:
  type: json
  content: |-
    {
        "name": "Testing",
        "description": "Testing"
    }
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 5000
